Subject: Re: mailcap path to xv?

From: [email-masked] (Lucio Chiappetti)
Date: 14 Feb 1995 02:10:07 -0600

In article <[email-masked]>, you write:
|> Do I specify the viewer's (xv)path in the .mailcap file or in an
|> environment variable prior to invoking Pine (or Mosaic)?
|> 
|> Currently, I place xv in Pine's (AND Mosaic's) directory. I'm not
|> happy about the loss of hard disk space due to duplicate xv's in
|> different directories. 

  Why don't you soft-link it instead (see man ln) ?

-- 
---------------------------------------------------------------------------- 
       A member of  G.ASS : Group for Astronomical Software Support          
---------------------------------------------------------------------------- 
Lucio Chiappetti - IFCTR/CNR     | Ma te' vugl' da' quost avis a ti' Orsign  
via Bassini 15 - I-20133 Milano  | Buttet rabios intant te se' pisnign       
Internet: [email-masked]  |                                           
Decnet:   IFCTR::LUCIO           |             (Rabisch, II 46, 119-120)     
----------------------------------------------------------------------------